List<dynamic> topGroups = [
  {
    "id": 118014,
    "web_url": "https://jihulab.com/groups/highsof-t",
    "name": "highsoft",
    "path": "highsof-t",
    "description": "",
    "visibility": "private",
    "share_with_group_lock": false,
    "require_two_factor_authentication": false,
    "two_factor_grace_period": 48,
    "project_creation_level": "developer",
    "auto_devops_enabled": null,
    "subgroup_creation_level": "maintainer",
    "emails_disabled": null,
    "mentions_disabled": null,
    "lfs_enabled": true,
    "default_branch_protection": 2,
    "avatar_url": null,
    "request_access_enabled": true,
    "full_name": "highsoft",
    "full_path": "highsof-t",
    "created_at": "2022-11-09T15:54:15.587+08:00",
    "parent_id": null,
    "ldap_cn": null,
    "ldap_access": null
  },
  {
    "id": 14269,
    "web_url": "https://jihulab.com/groups/free-plan",
    "name": "免费版演示",
    "path": "free-plan",
    "description": "",
    "visibility": "public",
    "share_with_group_lock": false,
    "require_two_factor_authentication": false,
    "two_factor_grace_period": 48,
    "project_creation_level": "developer",
    "auto_devops_enabled": null,
    "subgroup_creation_level": "maintainer",
    "emails_disabled": null,
    "mentions_disabled": null,
    "lfs_enabled": true,
    "default_branch_protection": 2,
    "avatar_url": null,
    "request_access_enabled": true,
    "full_name": "免费版演示",
    "full_path": "free-plan",
    "created_at": "2022-03-07T17:23:32.636+08:00",
    "parent_id": null,
    "ldap_cn": null,
    "ldap_access": null
  },
  {
    "id": 14276,
    "web_url": "https://jihulab.com/groups/ultimate-plan",
    "name": "旗舰版演示",
    "path": "ultimate-plan",
    "description": "",
    "visibility": "public",
    "share_with_group_lock": false,
    "require_two_factor_authentication": false,
    "two_factor_grace_period": 48,
    "project_creation_level": "developer",
    "auto_devops_enabled": null,
    "subgroup_creation_level": "maintainer",
    "emails_disabled": null,
    "mentions_disabled": null,
    "lfs_enabled": true,
    "default_branch_protection": 2,
    "avatar_url": null,
    "request_access_enabled": true,
    "full_name": "旗舰版演示",
    "full_path": "ultimate-plan",
    "created_at": "2022-03-07T17:26:01.273+08:00",
    "parent_id": null,
    "ldap_cn": null,
    "ldap_access": null,
    "marked_for_deletion_on": null
  }
];
